chunk.toc
Prev | Chunking | Next

## chunk.toc

chunk.toc — An explicit TOC to be used for chunking

## Synopsis

    <xsl:param name="chunk.toc"></xsl:param>

## Description

The `chunk.toc` identifies an explicit TOC that will be used for chunking. This parameter is only used by the `chunktoc.xsl` stylesheet (and customization layers built from it).

Prev | Up | Next
manifest.in.base.dir | Home | chunk.tocs.and.lots